@charset "UTF-8";* {
    margin: 0;
    padding: 0;
}

html {
    -webkit-text-size-adjust: none
}

body {
    position: relative;
    line-height: 1.42;
    text-align: center;
    height: 100%;
    color: #333;
    letter-spacing: 0;
    background: #fff;
    margin: 0;
    padding: 0;
    min-width: 320px;
    -webkit-text-size-adjust: none
}

br {
    letter-spacing: 0
}

img {
    border: 0 none
}

input,select,textarea {
    vertical-align: middle;
    color: #333
}

li,ol,ul {
    list-style: none
}

a {
    outline: 0
}

body,button,input,option,select,textarea {
    font-size: 16px;
    -webkit-text-size-adjust: none;
    text-align: left
}

img {
    max-width: 100%;
    vertical-align: bottom
}

a,a * {
    cursor: pointer
}

a {
    text-decoration: underline;
    color: #333
}

a:visited {
    text-decoration: underline;
    color: #333
}

body {
    background-color: #fff;
    font-size: 14px;
    line-height: 1.7em;
    letter-spacing: 0;
    color: #333;
    font-family: Hiragino Kaku Gothic ProN,ヒラギノ角ゴ ProN,"ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"游ゴシック体","Yu Gothic",YuGothic,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    position: relative;
    word-break: break-all;
    max-width: 100%;
    overflow-x: hidden
}

a {
    cursor: pointer;
    color: #333;
    transition: .2s ease-in-out;
    text-decoration: underline
}

a img {
    transition: .2s ease-in-out
}

img {
    vertical-align: middle;
    border: 0;
    max-width: 100%;
    height: auto
}

#contents {
    margin: 0 auto;
    position: relative;
    text-align: left;
    overflow: hidden
}

#breadClumb {
    display: none;
    letter-spacing: -.4em;
    margin: 0 0 20px
}

#breadClumb li {
    display: inline-block;
    letter-spacing: 0;
    list-style: none;
    font-size: 10px
}

.hideTxt {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap
}

#contents p {
    padding-bottom: 15px;
    line-height: 1.7
}

input,textarea {
    font-size: 14px
}

section {
    float: none;
    clear: both;
    padding: 0 0 15px
}

/* local css for Narrow
--------------------------------------------------------------*/
.hs_head{
    text-align: center;
    padding: 30px 20px 0px;
}
.hs_explain{
    text-align: left;
}
.hs_list{
    padding: 10px 10px 30px;
}

.panelBtn {
    padding: 13px 40px 13px 20px;
}
.panelBtn .panelBtn-title {
    font-size: 16px;
    line-height: 1.3;
    display: block;
    color: #009DFF;
    font-weight: bold;
    text-align: center;
}
.panelBtn::after {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    right: 15px;
    top: 50%;
    transform: translateY(-50%) rotate(0deg);
    background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) no-repeat center;
    background-size: contain
}

.ref {
    font-size: 12px;
    margin-bottom: -10px;
    color: #9e9e9e;
}

.hs_explain .ref:last-of-type {
    margin-bottom: -40px;
}

.lead {
    font-size: 130%;
    font-weight: bold;
    color: #0075c1;
}

#itiran_list_01,
#itiran_list_02,
#itiran_list_03,
#itiran_list_04
{
	border: none;
}
#itiran_list_01 a,
#itiran_list_02 a,
#itiran_list_03 a,
#itiran_list_04 a
{
	border: none;
	display: inline-block;
	padding: 5px 0 5px 22px;
}
.bannerArea{
	display:none;
}

#content .pageTitle, #contents .pageTitle {
  position: relative;
  display: inline-block;
  font-weight: bold;
  font-size: 30px;
  padding-bottom: 14px;
  line-height: 1.25;
  color: #333333;
  margin-bottom: 10px;
}
#content .pageTitle:after, #contents .pageTitle:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 5px;
  bottom: 0;
  left: 0;
  border-radius: 80px;
  background: linear-gradient(to right, #0E9EED, #ACF4B7);
}
#content .contentsTitle, #contents .contentsTitle {
  color: #333333;
  position: relative;
  display: inline-block;
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 25px;
  padding-left: 18px;
  line-height: 1.5;
}
#content .contentsTitle:before, #contents .contentsTitle:before {
  content: "";
  position: absolute;
  width: 4px;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 80px;
  background-color: #009DFF;
}
#content .leadTitle,#contents .leadTitle {
    color: #333;
    font-weight: bold;
    font-size: 20px;
    line-height: 1.5
}

#contents .hensachiLinkContainer {
  background-color: #E5F8FD;
  margin: 30px 0 0;
}
#contents .hensachiLinkContainer .hensachiLinkContainer-inner {
  padding: 20px 20px 30px 20px;
  margin-top: 10px;
}
#contents .hensachiLinkContainer .anchorLinkList li {
  margin: 10px;
  width: 100%;
}
#contents .hensachiLinkContainer .anchorLinkList a {
  position: relative;
  display: block;
  background-color: #ffffff;
  border: 2px solid #AADAF8;
  border-radius: 6px;
  text-decoration: none;
  box-shadow: 0 3px 0 rgba(16, 121, 186, 0.15);
}

#content .arrowLinkList .arrowLinkList-item,#contents .arrowLinkList .arrowLinkList-item{
       position:relative;
       padding-left:30px;
}
#content .arrowLinkList .arrowLinkList-item:before,#contents .arrowLinkList .arrowLinkList-item:before{
       content:"";position:absolute;width:20px;
       height:20px;
       left:0;
       top:2px;
       background:url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-allow-circle.svg) center no-repeat;background-size:contain;
}
#content .arrowLinkList .arrowLinkList-item+.arrowLinkList-item,#contents .arrowLinkList .arrowLinkList-item+.arrowLinkList-item{
       margin-top:30px;
}
#content .arrowLinkList .arrowLinkList-item a,#contents .arrowLinkList .arrowLinkList-item a{
      color:#009dff;
      font-size:16px;
      font-weight:bold;
      text-decoration:none;
      line-height:1.5;
}

.secchiKbnBetsuContainer, .prefBetsuContainer,
.areaBetsuContainer, .prefBetsuContainer {
    padding: 30px 5px 0;
}

.secchiKbnBetsuContainer .secchiKbnBetsuList,
.areaBetsuContainer .areaBetsuList {
    display: flex;
    flex-wrap: wrap;
}

.secchiKbnBetsuContainer .secchiKbnBetsuList li,
.areaBetsuContainer .areaBetsuList li {
    width: 50%;
    margin-top: 30px;
}

.prefBetsuContainer .prefBetsuResult ul {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: 0 0;
    list-style-type: none

}

.prefBetsuContainer .prefBetsu-icon--blueArrow {
    position: relative;
    text-decoration: none;
    color: #333;
    font-weight: 700;
    font-size: 14px
}

.prefBetsuContainer .prefBetsu-icon--blueArrow::after {
    content: "";
    background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) center no-repeat;
    background-size: contain
}

.prefBetsuContainer .prefBetsuResult {
    margin-top: 10px;
}

.prefBetsuResult .prebBetsu {
    border-top: 1px solid #d6dbe2;
}

.prefBetsuResult .prefBetsuList-parent {
    border-top: 1px solid #d6dbe2;
}

.prefBetsuResult .prefBetsu-icon--blueArrow {
    display: block;
    padding: 22px 20px;
}

.prefBetsuResult .prefBetsu-icon--blueArrow::after {
    position:absolute;
    width: 10px;
    height: 10px;
    right: 20px;
    top: 50%;
    transform: translateY(-50%) rotate(0);;
    transition: transform .3s ease
}

.prefBetsuResult .prefBetsuList--children {
    display: none;
    padding-left: 20px;
}
.prefBetsuContainer .prefBetsuResult .prefBetsuList--children {
    background-color: #e5f8fd;
    padding-left: 20px;
}

#contents .result {
    padding-top: 5px;
    padding-bottom: 40px;
}

#contents .result .result__row {
    background-color: #fdfeea;
    border-bottom: 2px solid #d6dbe2;
    display: flex;
    padding: 10px 10px 0
}


#contents .result .result__row.row__header {
    background-color: #fff;
    padding: 0;
    font-weight: 500
}

#contents .result .result__row.row__header .col__hensachi {
    padding: 0
}

#contents .result .result__row.row__header .col__univ {
    padding-left: 8px
}

#contents .result .col__hensachi {
    text-align: center;
    padding-top: 8px;
    width: 60px
}

#contents .result .col__univ {
    width: calc(100% - 60px)
}

#contents .result .result-univ-list {
    display: flex;
    flex-wrap: wrap
}

#contents .result .result-univ-list__item {
    padding: 8px;
    width: 100%
}

#contents .result .result-univ-list__detail {
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

#contents .result .detail__univ-name {
    font-size: 18px;
    font-weight: 700
}

#contents .result .hensachi {
    color: #009dff;
    font-weight: 700;
    font-size: 28px
}